This directory provides data files that can be used by ComPlot, and are
used by the demo `complot_demo.jnl`.
These data are all *published data*, meaning that they have been under
peer review and published.
Within the scientific community it is an expectation that the data may
be used freely in other works as long as the original publications are
cited.
Nonetheless, to avoid legal problems, the author of ComPlot obtained the
right to publish the data again, now under a free licence and as part of
this software.

Before starting Ferret, the directory `data/` should typically be placed
in `${HOME}/ferret/complot/`, and `${HOME}/ferret/complot/data` should
be added to the shell variable `FER_DATA`.

```
file name                               datanames   licence         citation key (../paper.bib)

Druffel_et_al_Table_5.csv               Druffel     GFDL-1.3+    ^0 Druffel1992
Fmang-16B05-LD40_Bio_1y_diad_T_P80.nc   -           CC-BY-SA-3.0 ^1 Aumont2015, Aumont2017, vanHulten2017
Fmang-16B05-LD40_Bio_1y_ptrc_T_P80.nc   -           CC-BY-SA-3.0 ^1 Aumont2015, Aumont2017, vanHulten2017
mesh_mask.nc                            -           CECILL-2.1   ^2 Madec2016
ORCA2.3_{grid,Basins}.nc                -           CECILL-2.1   ^2 Madec2016
phi_atl.nc                              -           CC-BY-SA-3.0 ^9 vanHulten2013
lam10gbc_20131024_noNaN.csv             LamPac      CC-BY-SA-3.0 ^3 Lam2011
lam10gbc.nc                             LamPac      CC-BY-SA-3.0 ^3 Lam2011
particulates_v4.nc                      LamAtl      CC-BY-SA-3.0 ^3 Lam2015, Mawji2015
{IDP2014_v2,coords}_GA02.csv            GA02_sub    CC-BY-SA-3.0 ^4 vanHulten2017, Mawji2015
{IDP2014_v2,coords_*}_GA03.csv          GA03_sub    CC-BY-SA-3.0 ^5 Wu2014, Mawji2015
{IDP2014_v2,coords}_GIPY4.csv           GIPY4_sub   CC-BY-SA-3.0 ^6 LeMoigne2013a, Boye2012, Mawji2015
{IDP2014_v2,coords_*}_GIPY5.csv         GIPY5_sub   CC-BY-SA-3.0 ^4 vanHulten2017, Mawji2015
Le_Moigne_et_al_2013_POC_flux.csv       LeMoigne    CC-BY-3.0    ^7 LeMoigne2013b
Hayes-etal_2013.csv                     Hayes       CC-BY-SA-3.0 ^8 Hayes2013
particulate_ThPa_unpublished.csv        HayesP      CC-BY-SA-3.0 ^8 Hayes2015b
../logo.{svg,png}                       -           CC-BY-SA-3.0 ^9 -
../palettes/inverse_redscale_alt.spk    -           CC-BY-SA-3.0 ^9 -
../palettes/rainbow_lilac_darkred.spk   -           CC-BY-SA-3.0 ^9 -
../palettes/Sarmiento_nutrients.spk     -           CC-BY-SA-3.0 ^9 -

^0 Copyright (C) 1992, 2017 Ellen Druffel
^1 Copyright (C) 2017 Olivier Aumont and Marco van Hulten
^2 Copyright (C) 2016, 2017 Gurvan Madec
^3 Copyright (C) 2011, 2015, 2017 Phoebe Lam
^4 Copyright (C) 2015, 2017 Rob Middag
^5 Copyright (C) 2014, 2015, 2017 Jingfeng Wu
^6 Copyright (C) 2015, 2017 Marie Boye and Frederic LeMoigne
^7 Copyright (C) 2013, 2017 Frederic LeMoigne
^8 Copyright (C) 2015, 2017 Christopher Hayes
^9 Copyright (C) 2017 Marco van Hulten
```

## Copying

Copyright (C) 2017 [Marco van Hulten](mailto:marco@klimato.org).
You may reuse this document according to the conditions given by the
[GNU Free Documentation License](http://www.gnu.org/licenses/fdl.html)
version 1.3 (`../fdl-1.3.txt`) or any later version.

